Bug 521726

Summary: Gnote doesn't ship with Polish translation, even though there is one
Product: [Fedora] Fedora Reporter: Tomasz Chrzczonowicz <t.chrzczonowicz>
Component: gnoteAssignee: Rahul Sundaram <sundaram>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 11CC: dodji, jspaleta, smohan, sundaram, t.chrzczonowicz
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 0.6.3-1.fc12 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-12-10 04:29:13 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Tomasz Chrzczonowicz 2009-09-07 23:46:17 UTC
Description of problem:

Gnote package in Fedora has no Polish translations, even though there is Polish translation for this at http://www.transifex.net/projects/p/gnote/c/master/ 

Version-Release number of selected component (if applicable):

gnote-0.5.3-1.fc11.i586

Comment 1 Rahul Sundaram 2009-09-08 15:12:34 UTC
The master/development branch includes more translations that the latest upstream release. When a new upstream release is pushed out, I will update the package and pull in the translations/other bug fixes as well.

Comment 2 Fedora Update System 2009-12-02 08:47:22 UTC
gnote-0.6.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gnote-0.6.3-1.fc12

Comment 3 Fedora Update System 2009-12-03 05:07:44 UTC
gnote-0.6.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnote'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12572

Comment 4 Tomasz Chrzczonowicz 2009-12-09 01:35:25 UTC
Fixed in this new version.

Comment 5 Fedora Update System 2009-12-10 04:28:53 UTC
gnote-0.6.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.